{
  "_suffix": "Matches `Add-extra-version-CachyOS.patch`",
  "suffix": "-cachyos",
  "_linux": "pkgver from config's PKGBUILD",
  "linux": {
    "version": "6.18.6",
    "hash": "sha256-RySXGXsvaNTb8bwyzG3GacoiD/TA6w3Dmpz/moj5oxs="
  },
  "_config": "latest commit from https://github.com/CachyOS/linux-cachyos/commits/master/linux-cachyos",
  "config": {
    "rev": "fb8c750d869dde6aad11c04c1b2cd311d24bde2c",
    "hash": "sha256-svJgugxjC5d7fpPkP2AbzcuiKnUXnI0uzlyq2mjXQFA="
  },
  "_patches": "latest commit from https://github.com/CachyOS/kernel-patches/commits/master/x.y",
  "patches": {
    "rev": "cec2d1841baae411313742083ef2bc0b29855b4d",
    "hash": "sha256-VV0AMYlSIVYbJNzKymnGGSlBcPoahMxeASbVi+fTtHo="
  },
  "_zfs": "search for `git+https://github.com/cachyos/zfs.git` in config's PKGBUILD",
  "zfs": {
    "rev": "743334913e5a5f60baf287bcc6d8a23515b02ac5",
    "hash": "sha256-v78Tn1Im9h8Sjd4XACYesPOD+hlUR3Cmg8XjcJXOuwM="
  }
}
